%global momorel 2
%global xfce4ver 4.4.1

Name:		xfce4-timer-plugin
Version:	0.5.1
Release:	%{momorel}m%{?dist}
Summary:	Timer for the Xfce panel
Group:		User Interface/Desktops
License:	GPL
URL:		http://goodies.xfce.org/projects/panel-plugins/%{name}
Source0:	http://goodies.xfce.org/releases/%{name}/%{name}-%{version}.tar.bz2
NoSource:	0
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires:	xfce4-panel-devel >= %{xfce4ver}
BuildRequires:	libxfcegui4-devel >= %{xfce4ver}
BuildRequires:	libxml2-devel, gettext, perl-XML-Parser
Requires:	xfce4-panel >= %{xfce4ver}

%description
A timer for the Xfce panel. It supports countdown periods and alarms at 
certain times.

%prep
%setup -q

%build
%configure --disable-static
%make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog README TODO
%{_libexecdir}/xfce4/panel-plugins/xfce4-timer
%{_datadir}/xfce4/panel-plugins/*.desktop

%changelog
* Fri Apr 20 2007 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.5.1-2m)
- rebuild against xfce4 4.4.1

* Mon Jan 29 2007 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.5.1-1m)
- import to Momonga from fc

* Sat Jan 27 2007 Christoph Wickert <fedora christoph-wickert de> - 0.5.1-1
- Update to 0.5.1 on Xfce 4.4.

* Sat Sep 23 2006 Christoph Wickert <fedora christoph-wickert de> - 0.5-1
- Initial Fedora Extras version.
